<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType Class
Members See Also

A class representing the supported Berkeley DB access methods.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class DatabaseType

Visual Basic (Declaration)

    Public Class DatabaseType

Visual C++

    public ref class DatabaseType

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseType

# See Also

DatabaseType Members
BerkeleyDB Namespace